
var deviceCount=1;

var ModelName = new Array(deviceCount);

var IPAddress = new Array(deviceCount);

var MACAddress = new Array(deviceCount);

var HostName = new Array(deviceCount);

ModelName[0]="HP LaserJet M3027 MFP";
IPAddress[0]="143.107.180.90";
MACAddress[0]="001F29239454";
HostName[0]="gestaorecffi";
